Skip to main content
`Ctrl`+`K`

# BVInsertVec

Insert a vector into the specified column.

## Synopsis

    #include "slepcbv.h"
    PetscErrorCode BVInsertVec(BV V,PetscInt j,Vec w)

Logically Collective

## Input Parameters

- V - basis vectors

- j - the column of `V` to be overwritten

- w - the vector to be copied

## See Also

BV: Basis Vectors, `BVInsertVecs()`

## Level

intermediate

## Location

src/sys/classes/bv/interface/bvfunc.c

Index of all BV routines Table of Contents for all manual pages Index of all manual pages